html {
  font-size: 16px;
}
body {
  font-family: "Noto Sans", sans-serif;
  min-height: 100vh;
  font-size: 14px;
  font-variation-settings: "wdth" 90;
  padding-top: 80px;
}
.theme {
  --margin: 25px;
  --radius: 0px;
  --skew: -13deg;
  --blue1: #002e46;
  --blue2: #081e2b;
  --green1: #68952d;
  --green2: #6c9a3b;
  --grey1: #1a1a1a;
  --grey2: #e5e7eb;
}
img {
  max-width: 100%;
  height: auto;
}
.btn {
  position: relative;
  background: none;
  border-radius: 0px;
  border: 0px;
  color: #fff;
}
.btn::before {
  content: ' ';
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  background: var(--blue1);
  transform: skew(var(--skew));
  z-index: -1;
  border-radius: var(--radius);
}
footer #Credit {
  position: relative;
  margin-top: 50px;
  overflow: hidden;
  float: right;
  padding: 25px;
}
footer #Credit a {
  display: inline-block;
  padding-left: 10px;
  padding-right: 10px;
  text-decoration: none;
  border: 0px;
  opacity: 0.6;
  vertical-align: bottom;
}
footer #Credit a:hover {
  text-decoration: none;
  border: 0px;
  opacity: 0.8;
}
footer #Credit a img {
  display: block;
  filter: drop-shadow(1px 1px 1px rgba(0, 0, 0, 0.75));
  height: 30px !important;
  padding: 0px;
}
footer #Credit #Studio2 img {
  height: 40px !important;
}
footer #Credit #Admin img {
  position: relative;
  height: 60px !important;
  top: 30px;
  clip-path: polygon(0 0, 100% 0, 100% 50%, 0 50%);
}
footer #Credit #Admin img:hover {
  top: 0px;
  clip-path: polygon(0 50%, 100% 50%, 100% 100%, 0 100%);
}
footer .clear {
  clear: both;
}

